@charset "UTF-8"; /* Sets the encoding of the style sheet to Unicode UTF-8. Don't move it.
----------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////////////


----------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////////////
Override.css - overrides default theme styles

base.twig adds the site title with spaces converted to dashes as a class to the body tag
e.g. "Health Innovators" adds the class "health-innovators" for easy site specific css
////////////////////////////////////////////////////////////////////////////////////////////////////
-------------------------------------------------\------------------------------------------------ */


/* --------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////////////
Health Innovators | .health-innovators
////////////////////////////////////////////////////////////////////////////////////////////////////
-------------------------------------------------\------------------------------------------------ */

/* Logo sizing for SEPA */
.health-innovators .footer.footer-funders ul > li:first-of-type {
    width: 20%;
}

@media (min-width: 850px) {
    .health-innovators .section.banner {
        background-position: center -200px !important;
    }
    
    .health-innovators .banner .image {
        vertical-align: top;
    }
}